Commit 79464a40 authored by Sebastian Ramacher's avatar Sebastian Ramacher

Update dependencies

parent 5b91e292
...@@ -12,15 +12,15 @@ gtk3 (>= 3.22) ...@@ -12,15 +12,15 @@ gtk3 (>= 3.22)
glib (>= 2.50) glib (>= 2.50)
girara (>= 0.2.8) girara (>= 0.2.8)
sqlite3 (optional, >= 3.5.9) sqlite3 (optional, >= 3.5.9)
check (optional, for tests) check (optional build dependency, for tests)
intltool
libmagic from file(1) (optional, for mime-type detection) libmagic from file(1) (optional, for mime-type detection)
libsynctex from TeXLive (optional, for SyncTeX support) libsynctex from TeXLive (optional, for SyncTeX support)
libseccomp (optional, for sandbox support) libseccomp (optional, for sandbox support)
Sphinx (optional, for manpages and HTML documentation) librvsg-bin (optional build dependency, for icons)
doxygen (optional, for HTML documentation) Sphinx (optional build dependency, for manpages and HTML documentation)
breathe (optional, for HTML documentation) doxygen (optional build dependency, for HTML documentation)
sphinx_rtd_theme (optional, for HTML documentation) breathe (optional build dependency, for HTML documentation)
sphinx_rtd_theme (optional build dependency, for HTML documentation)
Note that Sphinx is needed to build the manpages. If it is not installed, the Note that Sphinx is needed to build the manpages. If it is not installed, the
man pages won't be built. For building the HTML documentation, doxygen, breathe man pages won't be built. For building the HTML documentation, doxygen, breathe
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment